=== debian/watch ===
version=3
http://luaforge.net/frs/?group_id=185&release_id=622 /frs/download.php/.*/lua-mode-(.*).tar.gz
