=== debian/changelog ===
lua-mode (20130419-3) unstable; urgency=low

  * Don't build for emacs21, xemacs21 (Closes: #718826, #718827)

 -- Hilko Bengen <bengen@debian.org>  Tue, 06 Aug 2013 16:41:04 +0200

lua-mode (20130419-2) unstable; urgency=low

  * Fixed install file (Closes: #718811)

 -- Hilko Bengen <bengen@debian.org>  Mon, 05 Aug 2013 22:26:40 +0200

lua-mode (20130419-1) unstable; urgency=low

  * Adopted package (Closes: #628938)
  * New upstream version
    - No longer uses last-command-char which has been deprecated since
      Emacs 19.34 (Closes: #705634)
    - Correctly indents/aligns multi-line conditions (Closes: #546467)
    - Correctly highlights multi-line comments (Closes: #602301)
  * Updated watch file
  * Various cleanups
    - Bumped Standards-Version, updated Homepage, stripped
      build-dependencies
    - Simplified debian/rules

 -- Hilko Bengen <bengen@debian.org>  Thu, 01 Aug 2013 18:26:00 +0200
