=== debian/control ===
Source: lua-mode
Section: editors
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 7),
Standards-Version: 3.9.4
Homepage: https://github.com/immerrr/lua-mode

Package: lua-mode
Architecture: all
Depends: emacs24 | emacsen, ${misc:Depends}
Enhances: lua50, lua5.1, lua5.2
Description: Emacs mode for editing Lua programs
 This emacs mode provides syntax highlighting and automatic
 indentation for Lua, as well as sending lines/regions/files to a lua
 interpreter.  You will need this if you write Lua programs using
 Emacs.
