=== debian/watch ===
version=3
https://github.com/immerrr/lua-mode/releases .*/rel-(.*)\.tar\.gz
