=== debian/changelog ===
lua-mode (20140514-2) unstable; urgency=medium

  * Dropped emacs22 support (Closes: #775389)

 -- Hilko Bengen <bengen@debian.org>  Fri, 16 Jan 2015 10:41:29 +0100

lua-mode (20140514-1) unstable; urgency=medium

  * New upstream version
  * Updated watch file from sepwatch
  * Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Thu, 17 Jul 2014 11:59:17 +0200

lua-mode (20130419-4) unstable; urgency=medium

  * Changed auto-mode-alist entry so startup file and lua-mode.el match
    (Closes: #680697)
  * Added patch to make lua-indent-level a safe local-variable (Closes:
    #717431)

 -- Hilko Bengen <bengen@debian.org>  Wed, 04 Jun 2014 20:23:34 +0200
