=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 7),
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/immerrr/lua-mode
 
 Package: lua-mode
