=== debian/changelog ===
lua-mode (20151025-1) unstable; urgency=medium

  * New upstream version
  * Modernize package
    - Debhelper 9
    - Bump Standards-Version
    - Add Vcs-* headers
    - Mention lua5.3, luajit
    - Drop patch

 -- Hilko Bengen <bengen@debian.org>  Sun, 01 Nov 2015 18:23:47 +0100
