=== debian/control ===
Source: lua-mode
Section: editors
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9),
Standards-Version: 3.9.6
Homepage: https://github.com/immerrr/lua-mode
Vcs-Git: git://anonscm.debian.org/collab-maint/lua-mode.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/lua-mode.git;a=summary

Package: lua-mode
Architecture: all
Depends: emacs24 | emacsen, ${misc:Depends}
Enhances: lua50, lua5.1, lua5.2, lua5.3, luajit,
Description: Emacs mode for editing Lua programs
 This emacs mode provides syntax highlighting and automatic
 indentation for Lua, as well as sending lines/regions/files to a lua
 interpreter.  You will need this if you write Lua programs using
 Emacs.
