=== debian/watch ===
version=3
https://github.com/immerrr/lua-mode/releases \
.*[^n]/(?:|v|version-|r|REL_|rel-|lua-mode(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
