## lua-mode 20201010

=== debian/changelog ===
lua-mode (20201010-1) unstable; urgency=medium

  * Team upload.

  [ David Krauser ]
  * Update maintainer email address

  [ Dhavan Vaidya ]
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org

  [ Hilko Bengen ]
  * Add watch file
  * New upstream version 20201010
  * Drop patches
  * Drop transitional package

 -- Hilko Bengen <bengen@debian.org>  Sun, 11 Oct 2020 11:42:32 +0200

lua-mode (20151025-5) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 15:48:32 -0300

lua-mode (20151025-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 10:32:34 -0300

lua-mode (20151025-3) unstable; urgency=medium

  * Change tests to work with buttercup 1.9, thanks to buttercup author
    Jorgen Schäfer for advice (Closes: #877398)

 -- Hilko Bengen <bengen@debian.org>  Thu, 14 Dec 2017 11:23:34 +0100

lua-mode (20151025-2) unstable; urgency=medium

  * Give package to pkg-emacsen-addons
  * Modernize package: elpa, copyright, Standards-Version, Debhelper
    compat level

 -- Hilko Bengen <bengen@debian.org>  Wed, 02 Aug 2017 23:46:10 +0200
