## lua-mode 20210802

=== debian/changelog ===
lua-mode (20210802-3) unstable; urgency=medium

  * Replace previous patch; add lexical-binding:t to tests

 -- Hilko Bengen <bengen@debian.org>  Thu, 27 Oct 2022 16:16:31 +0200

lua-mode (20210802-2) unstable; urgency=medium

  * Rewrite some tests to fix FTBFS (Closes: #1022352)

 -- Hilko Bengen <bengen@debian.org>  Mon, 24 Oct 2022 16:51:56 +0200

lua-mode (20210802-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20210802

 -- Hilko Bengen <bengen@debian.org>  Mon, 27 Dec 2021 02:17:55 +0100
