=== debian/control ===
Source: lua-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 10),
 dh-elpa,
 elpa-buttercup (>= 1.9),
 lua5.3,
Standards-Version: 4.0.0
Homepage: http://immerrr.github.com/lua-mode
Vcs-Browser: https://salsa.debian.org/emacsen-team/lua-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/lua-mode.git

Package: elpa-lua-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
Built-Using: ${misc:Built-Using}
Replaces: lua-mode (<< 20151025-2~)
Breaks: lua-mode (<< 20151025-2~)
Description: Emacs major-mode for editing Lua programs
 This Emacs mode provides syntax highlighting and automatic
 indentation for Lua, as well as running an interactive shell,
 interacting with `hs-minor-mode' and online documentation lookup.
