=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%lua-mode-$1.tar.gz%" \
   https://github.com/immerrr/lua-mode/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
