## lua-mode 20221027+git20231023.d074e41

=== debian/changelog ===
lua-mode (20221027+git20231023.d074e41-3) unstable; urgency=medium

  * d/control: add "Testsuite: autopkgtest-pkg-elpa" for faster migration
  * d/control: update section to editors

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 03 Mar 2025 23:15:29 -0800

lua-mode (20221027+git20231023.d074e41-2) unstable; urgency=medium

  * Add Salsa CI configuration
  * Add patches to disable failing tests for Emacs 30.1 (Closes: #1099249)

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 01 Mar 2025 17:38:23 -0800

lua-mode (20221027+git20231023.d074e41-1) unstable; urgency=medium

  * Sync to latest upstream snapshot (d074e41)
  * Drop the patch applied upstream and reorder the remaining patch
  * Update upstream license to GPL-3+ following upstream change
  * Add a missing upstream copyright holder

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 16 Sep 2024 20:23:52 -0700

lua-mode (20210802-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:35:08 +0900

lua-mode (20210802-4) unstable; urgency=medium

  [ Xiyue Deng ]
  * Mark lexical binding patch as Forwarded and Applied-Upstream
  * Add patch to use eval in lexical scope to fix tests (Closes: #1069073)
  * Keep test/*.el in d/elpa-test to make autopkgtest work
  * Add Upstream-Contact in d/copyright
  * Update homepage to github page in d/control (old link no longer works)
  * Set Rules-Requires-Root to no in d/control
  * Drop Built-Using from binary package in d/control as it was not needed
    for license or DFSG purpose
  * Trim trailing whitespace in d/changelog
  * Bump debhelper from old 10 to 13
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Update Standards-Version to 4.7.0; no change needed
  * Modernize d/watch with substitute strings to be more robust
  * Add myself to uploaders

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 20 Apr 2024 07:28:11 +0100
