=== debian/control ===
Source: lua-mode
Section: editors
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>,
 Xiyue Deng <manphiz@gmail.com>,
Build-Depends: debhelper-compat (= 13),
 dh-elpa,
 elpa-buttercup,
 lua5.3,
Standards-Version: 4.7.0
Homepage: https://github.com/immerrr/lua-mode
Vcs-Browser: https://salsa.debian.org/emacsen-team/lua-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/lua-mode.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa

Package: elpa-lua-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
Description: Emacs major-mode for editing Lua programs
 This Emacs mode provides syntax highlighting and automatic
 indentation for Lua, as well as running an interactive shell,
 interacting with `hs-minor-mode' and online documentation lookup.
