=== debian/changelog ===
lua-mode (20250310~git.2f6b8d7-1) unstable; urgency=medium

  * Sync to latest upstream snapshot (2f6b8d7)
  * Update d/watch to track snapshots
    - There are fixes for newer Emacs versions without new tags.
  * Update Build-Depends to use lua5.4 in d/control
  * Update Standards-Version to 4.7.2; no change needed

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 23 Apr 2025 11:29:56 -0700
