=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
  dh-elpa,
  elpa-buttercup,
- lua5.3,
-Standards-Version: 4.7.0
+ lua5.4,
+Standards-Version: 4.7.2
 Homepage: https://github.com/immerrr/lua-mode
 Vcs-Browser: https://salsa.debian.org/emacsen-team/lua-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/lua-mode.git
